Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:51:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery preema mendonca                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Preema Mendonca ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653103515 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 PM, 22nd Apr                   Mohammad                    Hi  Preema, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:30 PM, 22nd Apr                     preema mendonca                    Hi           12:32 PM, 22nd Apr                     preema mendonca                    My order says undelivered without they calling me           12:32 PM, 22nd Apr                     preema mendonca                    How this can be resolved?           12:32 PM, 22nd Apr                     preema mendonca                    The delivery date was today and they sent a msg message saying undelivered           12:33 PM, 22nd Apr                     preema mendonca                    They never called me to inform anything           12:33 PM, 22nd Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9653103515           12:34 PM, 22nd Apr                     preema mendonca                    Yes           12:35 PM, 22nd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:35 PM, 22nd Apr                     preema mendonca                    Sure           12:35 PM, 22nd Apr                   Mohammad                   As I can see your order in Transit our  courier tried to contact you on 971528673724 however there was no response the delivery will be scheduled within 1-2 business days           12:36 PM, 22nd Apr                   Mohammad                   Thank you for holding up           12:36 PM, 22nd Apr                     preema mendonca                    Let me check of I received a call , hold on for a min           12:38 PM, 22nd Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:42 PM, 22nd Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:42 PM, 22nd Apr                     preema mendonca                    I never received a call from the courrier           12:42 PM, 22nd Apr                   Mohammad                   Sorry the order will be delivered within 1-2 business days           12:43 PM, 22nd Apr                     preema mendonca                    But how can they say undelivered without calling me           12:43 PM, 22nd Apr                     preema mendonca                    I need my order to be delivered today anyhow, without calling me they cannot say say undelivered           12:45 PM, 22nd Apr                   Mohammad                   as per the tracking that they could not contact you so the delivery is rescheduled           12:45 PM, 22nd Apr                     preema mendonca                    Why they could not contact me, what was the issue           12:46 PM, 22nd Apr                   Mohammad                   might be network issue or anything else as they tried multiple time your phone might be out of reach           12:46 PM, 22nd Apr                   Mohammad                   will be delivered within 1-2 business days           12:47 PM, 22nd Apr                     preema mendonca                    No my phone was not out of reach as I received other calls           12:47 PM, 22nd Apr                     preema mendonca                    I think they never tried to call me           12:47 PM, 22nd Apr                     preema mendonca                    If it was out of reach I would have received a msg later saying I missed a call           12:49 PM, 22nd Apr                   Mohammad                   sure, will be delivered to you we will check with them           12:50 PM, 22nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437995